.custom-services {
  padding: 5rem 5%;
}

/* Main Box */
.custom-services .service-box {
  display: flex;
  align-items: center;
  gap: 3rem;
  padding: 4rem;
  margin-bottom: 3rem;
  background: #f9f9f9;
  border-radius: 10px;
}

/* Alternate BG */
.custom-services .service-box.alt {
  background: #eaf6ff;
}

/* Reverse layout (Right Image) */
.custom-services .service-box.reverse {
  flex-direction: row-reverse;
}

/* Content */
.custom-services .service-box .content {
  flex: 1;
}

.custom-services .service-box .content h3 {
  font-size: 2.8rem;
  margin-bottom: 1rem;
}

.custom-services .service-box .content p {
  font-size: 1.6rem;
  line-height: 1.6;
}

/* Image */
.custom-services .service-box .image {
  flex: 1;
}

.custom-services .service-box .image img {
  width: 100%;
  max-width: 800px;
  border-radius: 10px;
}

.custom-services .image img {
  width: 100%;
  height: 100%;
  max-height: 550px;
  object-fit: cover;
}

/* Mobile */
@media (max-width: 768px) {
  .custom-services .service-box {
    flex-direction: column;
    text-align: center;
  }

  .custom-services .service-box.reverse {
    flex-direction: column;
  }
}




/* -----------Marquee-------------- */

/* SECTION */
.lp-marquee-section {
  width: 100%;
  background: #111;
  padding: 8px 0;
  overflow: hidden;
}

/* CONTAINER */
.lp-marquee-container {
  width: 100%;
  overflow: hidden;
}

/* TRACK */
.lp-marquee-track {
  display: flex;
  width: max-content;
  animation: lpMarqueeMove 20s linear infinite;
}

/* GROUP */
.lp-marquee-group {
  display: flex;
  align-items: center;
}

/* ITEMS */
.lp-marquee-item {
  color: #fff;
  font-size: 15px;
  text-decoration: none;
  margin: 0 25px;
  white-space: nowrap;
}

.lp-marquee-item:hover {
  color: #f39c12;
}

.lp-whatsapp:hover {
  color: #25D366;
}

.lp-dot {
  color: #777;
}

/* PERFECT LOOP */
@keyframes lpMarqueeMove {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-33.33%);
  }
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .lp-marquee-item {
    font-size: 13px;
    margin: 0 15px;
  }
}




.download-text{
    max-width: 900px;
    margin: 1.5rem auto 0;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.8;
    color: #666;
}